apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: https-cert
spec:
  dnsNames:
  - kustomize.placeholder
  issuerRef:
    kind: ClusterIssuer
    name: self-signed-ca-issuer
  secretName: https-cert
